/***********************************************************************
** aolpm.css
**  Copyright 2004-2006 Patrick R. Michaud (pmichaud@pobox.com)
**  Copyright 2006 Hagan Fox
**  Copyright 2009 AOL Inc.
**  This file is an AOL modified version of the default PmWiki style.
**  This file is free software: you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published by
**  the Free Software Foundation, either version 2 of the License, or
**  (at your option) any later version.
**
**  This program is distributed in the hope that it will be useful,
**  but WITHOUT ANY WARRANTY; without even the implied warranty of
**  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
**  GNU General Public License for more details.
**
**  You should have received a copy of the GNU General Public License
**  along with this program.  If not, see <http://www.gnu.org/licenses/>.
***********************************************************************/

/* This sets the overall frame for the site */
body {
  margin:0px; background-color:#f7f7f7; 
  font-family:Calibri,Tahoma,'Lucida Grande',Verdana,Arial,Helvetica,sans-serif; font-size:11pt;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier,monospace; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h6 { font-weight:normal; }
h2, h3, h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.5em; line-height:1em; }
h2 { font-size:1.25em; }
h3 { font-size:1.15em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo { margin-top:4px; padding:6px; border-bottom:1px #cccccc solid; }

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:10px; top:10px; 
  font-size:85%; 
}
#wikihead input { font-size:85%; } 

/* These are for the left-sidebar. */
#wikileft { 
  width:155px; 
  padding:6px; border-right:1px #cccccc solid; 
  line-height:1.33em;
  font-size:9.4pt;
}
#wikileft .vspace { margin-top:1.125em; }
#wikileft a { text-decoration:none; color:black; }
#wikileft a:hover { text-decoration:underline; color:blue; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 6px; }
.sidehead {
  margin:0px; padding:4px 2px 2px 2px;
  font-size:11pt; font-weight:bold; font-style:normal; 
}
.sidehead a 
  { color:#505050; font-weight:bold; font-style:normal; }

/* Nicolas */
#content {
    /* width: 900px;
    margin: 0px auto; */
    width: 100%;
    float: left;
    margin-right: -200px;
}
#col-left {
    position: relative;
    float: left;
    width: 190px;
    margin: 15px 0px 0px 0px;
    padding-top: 10px;
    padding-left: 10px;
    background-color: #5c5c5c;
}
#col-right {
    /* position: relative;
    float: right;    
    width: 600px; */
    margin: 15px 15px 0px 220px;
}
#sidebar { text-align: left;}
#sidebar ul { list-style: none; margin: 0px; padding: 0px; }
#sidebar li { display: list-item; margin: 0px; border-bottom: 1px solid #666; }
#sidebar li a { text-decoration: none; color: #ddd; padding: 2px 2px 4px 2px; text-indent: 4px; }
#sidebar ul li a { display: block; }
#sidebar ul li a:hover { 
    text-decoration: none; 
    color: #eee; 
    background: #666 url(img/selector.gif) center right no-repeat; 
    padding: 2px 2px 4px 2px; 
    text-indent: 4px; 
}
#sidebar a.selflink { 
    text-decoration: none; 
    color: #eee; 
    background: #666 url(img/selector.gif) center right no-repeat; 
    padding: 2px 2px 4px 2px; 
    text-indent: 4px; 
}

#sidebar h2 { font-size:150%; color: #fff; margin-bottom: 0px; border-bottom: 1px solid #666; }
#sidebar h3 { font-size:130%; color: #fff; margin-bottom: 0px; border-bottom: 1px solid #666; }
#sidebar h4 { font-size:100%; color: #fff; margin-bottom: 0px; border-bottom: 1px solid #666; }

.clearfix {display: block;}


/* These affect the main content area. */
#wikibody { 
  padding:0px 10px 10px 10px; background-color:white; 
  font-size:11pt; 
}
#wikicmds { 
  float:right; white-space:nowrap; 
  font-size:80%; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }
.pagegroup { margin-top:8px; margin-bottom:2px; }
.pagetitle { line-height:1em; margin:0px; font-size:1.6em; font-weight:normal; }
.wikiaction { margin-top:4px; margin-bottom:4px; }
#wikitext { margin-top:12px; line-height:1.33em; }
#wikitext table { font-size:100%; line-height:1.33em; } /* For MSIE 5.5 */

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
  padding-bottom:4px; border-top:1px #cccccc solid;
  font-size:80%; 
/* Nicolas */
  color: gray;
  text-align: right;
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikileft { display:none; }
  #wikifoot { padding:2px; }
  /* Nicolas */
  #col-left { display:none; }
  #col-right { margin-left: 10px; }
}

/* Nicolas */
#wikihead, #wikicmds, #wikititle, .footnav, .wikilink { display:none; }

/* Matt */
.formObject { border:1px solid #77bac4;
               margin-bottom:8px;
               padding:6px 275px 0px 0px;
               background: #c2e0e4;text-align:right;
             }

